#ifndef ZONEFILE_COD7_360_H
#define ZONEFILE_COD7_360_H

#include "zonefile.h"

class ZoneFile_COD7_360 : public ZoneFile
{
public:
    ZoneFile_COD7_360();
    ~ZoneFile_COD7_360();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD7_360_H
